.body_home {
  background-color: #d7d7d7;
  background-image: url('../images/Прямоугольник-5-копия-3.png');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat-y;
  font-family: Oswald, sans-serif;
}

.str_sec_top {
  background-color: transparent;
}

.container {
  display: block;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

.image {
  padding: 10px;
}

.nav-link {
  padding: 40px 40px 35px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-size: 24px;
  font-weight: 400;
  text-align: left;
}

.nav-link:hover {
  padding-right: 90px;
  padding-left: 90px;
  background-image: url('../images/Прямоугольник-5-копия-6.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  color: #fff;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.str_sec_01 {
  position: relative;
  height: 800px;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.div_img_top {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  background-image: url('../images/Top-Bulldozer-.png');
  background-position: 90% 85%;
  background-repeat: no-repeat;
}

.div_cont {
  position: relative;
  z-index: 2;
  display: block;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.heading {
  color: #000;
  font-size: 72px;
  line-height: 80px;
  letter-spacing: -1px;
}

.heading-min {
  margin-bottom: 30px;
  color: #000;
  font-size: 24px;
  line-height: 24px;
}

.button {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 12px 25px;
  border-bottom: 3px solid #ab7e00;
  border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e2d900), color-stop(98%, #fcc800));
  background-image: linear-gradient(180deg, #e2d900, #fcc800 98%);
  box-shadow: 0 20px 50px 0 rgba(0, 0, 0, .25);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.button:hover {
  margin-top: 5px;
  margin-bottom: -5px;
  box-shadow: 0 10px 50px 0 rgba(0, 0, 0, .25);
  -webkit-transform: scale(0.96);
  -ms-transform: scale(0.96);
  transform: scale(0.96);
}

.button:active {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d2a800), color-stop(98%, #fcc800));
  background-image: linear-gradient(180deg, #d2a800, #fcc800 98%);
  -webkit-transform: scale(0.94);
  -ms-transform: scale(0.94);
  transform: scale(0.94);
}

.div_adres {
  margin-top: 50px;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-01 {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #000;
  font-size: 18px;
  line-height: 22px;
}

.image-2 {
  margin-right: 10px;
  padding: 5px;
}

.str_sec_02 {
  padding-top: 50px;
  padding-bottom: 25px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.div-block-2 {
  display: block;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

.image-3 {
  max-width: auto;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-02 {
  margin-bottom: 50px;
  color: #000;
  font-size: 65px;
  line-height: 80px;
  letter-spacing: -1px;
}

.heading-min-02 {
  margin-bottom: 50px;
  color: #000;
  font-size: 24px;
  line-height: 24px;
}

.div_form {
  padding: 15px 20px 15px 20px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #fff;
  box-shadow: 0 15px 35px 5px rgba(0, 0, 0, .2);
}

.heading-form-02 {
  margin-bottom: 30px;
  color: #000;
  font-size: 26px;
  line-height: 32px;
  font-weight: 400;
    margin-top: 0px;
    padding-top: 30px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-Bulldozer {
    display: none;
  }

.input {
  width: 50%;
  margin-top: 10px;
  padding: 8px 15px;
  border: 1px solid #fff;
  border-radius: 50px;
  background-color: #f1f1f1;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 20px;
  font-weight: 400;
}

.input:hover {
  border: 1px solid #000;
  background-color: #fff;
  color: #000;
}

.button-form {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 12px 25px;
  border-bottom: 3px solid #ab7e00;
  border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e2d900), color-stop(98%, #fcc800));
  background-image: linear-gradient(180deg, #e2d900, #fcc800 98%);
  box-shadow: 0 20px 50px 0 rgba(0, 0, 0, .25);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.button-form:hover {
  margin-top: 5px;
  margin-bottom: -5px;
  box-shadow: 0 10px 50px 0 rgba(0, 0, 0, .25);
  -webkit-transform: scale(0.96);
  -ms-transform: scale(0.96);
  transform: scale(0.96);
}

.button-form:active {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d2a800), color-stop(98%, #fcc800));
  background-image: linear-gradient(180deg, #d2a800, #fcc800 98%);
  -webkit-transform: scale(0.94);
  -ms-transform: scale(0.94);
  transform: scale(0.94);
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px 20px;
  background-image: url('../images/Прямоугольник-7-копия.png');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: right;
}

.columns-2 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.div_card {
  display: block;
  padding: 30px 50px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px 5px 0px 0px;
  background-color: #fff;
  box-shadow: 0 15px 35px 5px rgba(0, 0, 0, .2);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.w-col:hover .div_card {
  /*margin-top: -5px;
  margin-bottom: 5px;*/
}

.heading-card-g {
  margin-top: 25px;
  margin-bottom: 5px;
  color: #555;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  text-align: left;
}

.heading-card-text {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #000;
  font-size: 16px;
  line-height: 18px;
  font-weight: 400;
  text-align: left;
}

.heading-card-prace {
  max-width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-top: 22px;
  padding-bottom: 22px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #3e3e2d;
  box-shadow: 0 5px 35px 5px rgba(0, 0, 0, .25);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
}

.w-col:hover .heading-card-prace {
  /*margin-top: -5px;
  margin-bottom: 0px;
  padding-top: 24px;
  padding-bottom: 24px;*/
  background-color: #111;
}

.heading-card-offer {
  margin-top: 15px;
  margin-bottom: 15px;
  color: #000;
  font-size: 24px;
  line-height: 18px;
  font-weight: 400;
  text-align: left;
}

.column {
  padding-right: 15px;
  padding-left: 15px;
}

.image-4 {
  height: 180px;
  max-width: auto;
}

.image-5 {
  height: 180px;
  max-width: auto;
}

.image-6 {
  height: 180px;
  max-width: auto;
}

.str_sec_03 {
  padding-top: 25px;
  padding-bottom: 50px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px 20px;
  background-image: url('../images/Прямоугольник-8-копия.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}

.heading-444 {
  margin: 60px 20px 0px;
  padding: 5px 20px;
  background-image: url('../images/Прямоугольник-8-копия.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}

.image-7 {
  max-width: auto;
}

.columns-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px 20px;
  background-image: url('../images/Прямоугольник-9.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}

.div_form-end {
  padding: 30px;
  border-radius: 0px 10px 0px 0px;
  background-color: #fff;
  box-shadow: 0 15px 35px 5px rgba(0, 0, 0, .2);
}

.image-8 {
  max-width: 180px;
  padding: 0px 10px;
}

.str_sec_map {
  position: relative;
}

.str_sec_end {
  background-color: #111;
}

.html-embed {
  position: relative;
  z-index: 0;
  height: 550px;
}

.div-block-4 {
  position: absolute;
  top: 0px;
  right: 15%;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-6 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px 20px;
  background-image: url('../images/Прямоугольник-7-копия.png');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: right;
}

.heading-end {
  margin-top: 10px;
  margin-bottom: 20px;
  color: #000;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
}

.div_adres-end {
  margin-top: 0px;
}

.str_sec_futter {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  text-align: center;
}

.div_container_futter_glav {
  position: relative;
  display: block;
  max-width: 1240px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 20px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.h_futter {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
  color: #cecece;
  font-size: 14px;
  line-height: 20px;
  font-style: normal;
  font-weight: 300;
  text-align: center;
  text-transform: none;
}

.paragraph_bottom {
  position: static;
  z-index: 5;
  display: inline-block;
  margin-bottom: 0px;
  float: none;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #888;
  font-size: 14px;
  text-align: left;
  text-decoration: none;
}

.paragraph_bottom:hover {
  color: #fff;
}

.text-span-2 {
  color: #b13838;
}

.input-end {
  width: 55%;
  margin-top: 10px;
  padding: 8px 15px;
  border: 1px solid #fff;
  border-radius: 50px;
  background-color: #ccc;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 20px;
  font-weight: 400;
}

.input-end:hover {
  border: 1px solid #000;
  background-color: #fff;
  color: #000;
}

.heading-end2 {
  margin-top: 5px;
  margin-bottom: 10px;
  color: #000;
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.column-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.column-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.div_img_1 {
  width: 50px;
  height: 50px;
  background-image: url('../images/visa-and-mastercard.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div_img_2 {
  width: 50px;
  height: 50px;
  background-image: url('../images/vigoda.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div_img_3 {
  width: 50px;
  height: 50px;
  background-image: url('../images/bank.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.row-tovars {
  width: 100%;
}
.col-grups {
  width: 25%;
  float: left;
}
.col-tovars {
  width: 75%;
  float: left;
}
.div_grups {
  display: block;
  padding: 30px 30px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 15px 35px 5px rgba(0, 0, 0, .2);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
    max-width: 302px;
}
.div_page {
  margin-left: 10px;
  margin-top: 20px;
  display: block;
    padding: 15px 20px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 15px 35px 5px rgba(0, 0, 0, .2);
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    text-align: center;
    float: left;
}
.div_page li {
    list-style: none;
    float: left;
    padding: 2px 5px;
    font-size: 16px;
}


@media (max-width: 991px) {
  .w-nav-link.w--current:hover {
    color: #111 !important;
  }
  
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nav-link {
    background-color: #f7bb08;
    color: #000;
  }
  .nav-link:hover {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
    color: #000;
    padding-left: 50px;
  }
  .icon {
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    color: #000;
    font-size: 50px;
  }
  .div_img_top {
    position: absolute;
    background-size: 500px;
  }
  .str_sec_02 {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .image-4 {
    height: 120px;
  }
  .image-5 {
    height: 120px;
  }
  .image-6 {
    height: 120px;
  }
  .str_sec_03 {
    padding-top: 0px;
  }
  .columns-copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .image-8 {
    display: block;
    max-width: 100px;
  }
  .div-block-4 {
    right: 5%;
  }
  .str_sec_futter {
    background-color: #1b1c1f;
  }
  .div_container_futter_glav {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .menu-button.w--open {
    background-color: #fc0;
  }
  .column-2 .image-3 {
    display: none;
  }
  .column-2 {
    margin-top: 50px;
  }
  .column-3 {
    display: none;
  }
}

@media (max-width: 767px) {
  .row-tovars {
  width: 100%;
  }
  .col-grups {
    width: 100%;
  }
  .col-tovars {
    width: 100%;
  }
  
  .image {
    height: 100px;
  }
  .str_sec_01 {
    height: auto;
  }
  
  .image-Bulldozer {
    display: block;
    margin-top: 20px;
    margin-bottom: -20px;
  }
  
  .div_img_top {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 204, 0, .0)), to(rgba(255, 204, 0, .0))), url('../images/Top-Bulldozer-.png');
    background-image: linear-gradient(180deg, rgba(255, 204, 0, .0), rgba(255, 204, 0, .0)), url('../images/Top-Bulldozer-.png');
    background-position: 0px 0px, 90% 85%;
    background-size: auto, 500px;
    background-repeat: repeat, no-repeat;
    display: none;
  }
  .heading {
    font-size: 50px;
    line-height: 60px;
  }
  .heading-min {
    font-size: 20px;
  }
  .heading-02 {
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 42px;
    line-height: 55px;
  }
  .heading-min-02 {
    font-size: 20px;
  }
  .heading-card-prace {
    margin-bottom: 20px;
  }
  .heading-card-prace:hover {
    margin-bottom: 20px;
  }
  .str_sec_03 {
    padding-bottom: 0px;
  }
  .image-8 {
    max-width: 75px;
  }
  .html-embed {
    position: relative;
    height: 350px;
  }
  .div-block-4 {
    position: relative;
    left: 2%;
    right: 2%;
    margin: -55px 25px 25px;
  }
  .str_sec_futter {
    padding-top: 10px;
  }
  .div_container_futter_glav {
    padding-top: 5px;
    padding-bottom: 5px;
  }
    .heading-444 {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 14px;
  }
}

@media (max-width: 479px) {
  
form {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
      width: 100%;
}
  input {
    margin-bottom: 10px;
  }
  
  .str_sec_01 {
    height: auto;
  }
  
  .div_img_top {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 204, 0, .0)), to(rgba(255, 204, 0, .0))), url('../images/Top-Bulldozer-.png');
    background-image: linear-gradient(180deg, rgba(255, 204, 0, .0), rgba(255, 204, 0, .0)), url('../images/Top-Bulldozer-.png');
    background-position: 0px 0px, 90% 85%;
    background-size: auto, 500px;
    background-repeat: repeat, no-repeat;
    display: none;
  }
  .heading {
    font-size: 38px;
    line-height: 45px;
  }
  .heading-01 {
    font-size: 16px;
  }
  .heading-02 {
    font-size: 34px;
    line-height: 45px;
  }
  .heading-min-02 {
    margin-bottom: 25px;
    font-size: 18px;
  }
  .div_form {
    padding-right: 15px;
    padding-left: 15px;
  }
  .heading-form-02 {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 28px;
  }
  .div-block-3 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .input {
    width: 90%;
  }
  .heading-card-text {
    line-height: 20px;
  }
  .image-8 {
    max-width: 60px;
  }
  .heading-end {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 28px;
  }
  .str_sec_futter {
    padding-bottom: 30px;
  }
  .div_container_futter_glav {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .h_futter {
    font-size: 13px;
  }
  .paragraph_bottom {
    font-size: 13px;
    text-align: center;
  }
  .input-end {
    width: 90%;
  }
  .heading-end2 {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
  }
}

/* ---------------------------------------------------------------------- */

.uk-link:hover, a:hover {
  color: #fff;
  text-decoration: none;
}
.uk-link, a {
  color: #111;
}
.uk-link:hover, a:hover {
  color: #111;
}

.w-nav-link.w--current {
  color: #111;
}
.w-nav-link.w--current:hover {
  color: #fff;
}

h1,
.uk-h1,
h2,
.uk-h2,
h3,
.uk-h3,
h4,
.uk-h4,
h5,
.uk-h5,
h6,
.uk-h6 {
  font-family: Oswald, sans-serif;
}

.uk-close {
  color: #222;
}

/* -------------------------------------------- */

#jGrowl {
  font-size:18px;
  margin:5px !important; 
}
/*.jGrowl.top-right {
  top:40% !important;
  width:30% !important; 
  left:35% !important; 
}*/
#jGrowl .jGrowl-notification {
  position: relative;
  width: 300px;
  padding: 35px 10px 35px 10px;
  text-align:center;
  border-radius: 0px !important;
  background: none repeat 0 0 #fff !important;
  border: 0px solid rgba(255, 255, 255, 0.49) !important;
  box-shadow: 0 14px 25px rgba(0,0,0,0.16) !important;
}
#jGrowl .jGrowl-notification .jGrowl-close {
  position: absolute;
  right: 4px;
  top: 4px;
  color: #111 !important;
}
#jGrowl .jGrowl-notification .jGrowl-message {
  color:#111 !important;
}

/* -------------------------------------------- */

form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
      width: 100%;
}

.uk-dropdown {
  padding: 0px;
}

#modal-tovar .uk-modal-dialog .div_form {
  box-shadow: none;
}
#modal-tovar .uk-modal-dialog .uk-modal-body {
  padding: 10px 10px;
}

#filters {
  display: none;
}

/* SimpleSearch ajax */
.site-search-results {
    display:none;
    position:absolute;
    text-align:left;
    padding:15px;
    background:#F7F7F7;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow:         2px 3px 9px -2px rgba(50, 50, 50, 0.55);
    -webkit-box-shadow: 2px 3px 9px -2px rgba(50, 50, 50, 0.55);
    -moz-box-shadow:    2px 3px 9px -2px rgba(50, 50, 50, 0.55);
}

.sisea-search-form {
    display: block;
}
